Subject: Re: System Aliases in Pine

From: David L Miller <[email-masked]>
Date: Mon, 1 Aug 1994 15:19:42 -0700 (PDT)

The system aliases are normally applied by sendmail, which is called by Pine
when you send a message.  Pine 3.90 will support multiple addressbooks, so
you could convert your aliases file to a global addressbook if you so
desire... 

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing, JE-20
4545 15th Ave NE, Seattle WA 98105, USA

On 29 Jul 1994, Law Mow-man wrote:

> Dear Folks,
> 
> I am a newcomer to use pine. Before, I use elm and find it useful and
> comfortable except it use the awful editor vi.  In our original system,
> we have some system aliases that can be use by every user. However, I
> don't know how to make use of the original system aliases and work with
> pine. 
> 
> I just know pine has a function to incorporate a system-wide address called
> bugs-nick-name into the .addressbook for every users. Can I use the same
> idea to include the original system aliases there.
> 
> 
> Regards,
> --
> Morris Law
> Technician / Demonstrator     Address : 224 Waterloo Road, KLN, Hong Kong
> Department of Mathematics     Tel : (852) 3397026   Fax : (852) 3388014
> Hong Kong Baptist College     Email : [email-masked]
> =========================================================================
> 
>